<template>
  <h1>Testing</h1>

  <markdown-renderer file="testing" document />
</template>

<script>
import MarkdownRenderer from '../components/MarkdownRenderer.vue'

export default {
  name: 'TestingView',
  components: { MarkdownRenderer },
  created () {
    this.$setTitle('Testing')
  },
}
</script>
